Subject: Re: Today's Emacs won't build on my (a little non-standard) system

From: akater <[email-masked]>
Date: Wed, 06 May 2020 03:34:27 +0000

It turned out to be my local issue, after all.  Sorry for the noise.